Subject: rtl-sdr.git branch testing deleted. v0.5.1-6-g9243353
From: [email-masked]
To: [email-masked]
Date: Mon, 4 Nov 2013 20:58:43 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Repository for Realtek RTL2832U based SDR software".

The branch, testing has been deleted
       was  92433536b859b80a36548421a01c5cd60d3fd080

-----------------------------------------------------------------------
92433536b859b80a36548421a01c5cd60d3fd080 r82xx: make new driver build with MSVC
-----------------------------------------------------------------------

hooks/post-receive
-- 
Repository for Realtek RTL2832U based SDR software